@media (max-width: 480px) {
.title-one{
font-size:15px;
}	

#categories .category h2{
top:8px;
font-size:13px;
	}	
#categories .category h3{
top:16px;	
	}
.border-white {
font-size:11px;	
}

footer ul{
padding:0;
	
	}
	
footer ul li {
display: block;
text-align: center;
}
footer ul li a{
line-height:1.2;	
	}

#cart .cart-details{
width:103px;	
	}
#cart .cart-modify{
width:93px;	
	}


/*################ palce order #############*/
.wizard li.active:after {
    content: " ";
    position: absolute;
    left:37%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #f17023;
	bottom:10px;
}

span.round-tab {
    width: 55px;
    height: 55px;
    line-height: 61px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 21px;
    margin-top: 9px;
}

/*#####################*/
.nav-tabs > li {
    float: left;
    margin-bottom: 10px;
	}

.connecting-line{
width: 66%;	
	}

/*############# product box ################*/
.form-inline .form-group {
display: inline-block;
margin-bottom: 0;
vertical-align: middle;
}
.grid figure {
min-width:100%;
max-height:280px;
}

.col-centered-xs{
float:none;
margin:0 auto;	
}

figure.effect-julia figcaption {
text-align:center;
}

/*.visible-cart{
margin-left:63%;
margin-top:17px;
}*/
.margin-top-100{ margin-top:1px;}

.margin-caption-top{
margin-top:21px;	
padding-left: 19px;
	}
	
.margin-caption-add{
margin-top:0px;	
	}	

.icon-cart span {
color: #f36121;
position:fixed !important;
left:64%;
top:1%;
}	
	
.m-top-20{ margin-top:20px!important;}

#categories .category h2{
top:36%;
font-size:18px;
	}	
#categories .category .col-xs-6{
top: 60%;
left: 25%;
position: absolute;
	}

	
}
/*######################## xs ######################*/

@media screen and (min-width: 481px) and (max-width:767px) {
	
#categories .category h2{
top:30%;
font-size:24px;
	}	
#categories .category .col-xs-6{
top: 60%;
left: 25%;
position: absolute;
	}
.border-white {
font-size:11px;	
}

#quote-carousel .carousel-indicators {
    bottom: 10px !important;
}

.mobile-top-20{
margin-top:20px;	
	}	
.navbar-toggle{
margin-top:10px !important;	
	}	

/*############# footer ##############*/
	
footer ul li {
display: block;
text-align: center;
line-height: 1.2;
}
	
footer ul li a{
line-height:1.2;	
	}	

/*################# cart ################*/

#cart .cart-details{
width:100px;	
	}
#cart .cart-modify{
width:104px;	
	}

/*################ palce order #############*/
.wizard li.active:after {
    content: " ";
    position: absolute;
    left:40%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #f17023;
	bottom:10px;
}

span.round-tab {
    width: 55px;
    height: 55px;
    line-height: 61px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 21px;
    margin-top: 9px;
}


 .nav-tabs > li {
    float: left;
    margin-bottom: 10px;
	}

.connecting-line{
height: 2px;
    background: #e0e0e0;
    position: absolute;
    width:70%;
    left: 0;
    right:0;
    top: 50%;
    z-index: 1;
}   

.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

.grid figure {
min-width:50%;
max-height: 250px;
}

.col-centered-xs{
float:none;
margin:0 auto;
}

figure.effect-julia figcaption {
text-align:center;
}

/*.visible-cart{
margin-left: 50%;
margin-top: 20px;
}*/

.margin-top-100{ margin-top:1px;}


.icon-cart span {
color: #f36121;
position:fixed !important;
left:54%;
top:2%;
}	

.m-top-20{ margin-top:20px!important;}
	
}

/*###################### sm #####################*/
@media (min-width: 768px) and (max-width:1024px) {
	
.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

.grid figure {
min-width:50%;
max-height: 250px;
}

.col-centered-xs{
float:none;
margin:0 auto;	
width:100%;	
}

figure.effect-julia figcaption {
text-align:center;
}

.nav > li > a {
margin: 0 12px !important;
}

.navbar-inverse .navbar-nav > li .btn-warning{
margin-top:8px !important;	
	}
	
.wizard li.active:after {
content: " ";
position: absolute;
left:15%;
opacity: 1;
margin: 0 auto;
bottom: 0px;
border: 10px solid transparent;
border-bottom-color: #f17023;
bottom:-22px;
}

span.round-tab {
width: 70px;
height:70px;
line-height:73px;
display: inline-block;
border-radius: 50%;
background: #fff;
border: 2px solid #e0e0e0;
z-index: 2;
position: absolute;
left: 0;
text-align: center;
font-size: 21px;
margin-top: 9px;
}

.connecting-line{
height: 2px;
background: #e0e0e0;
position: absolute;
width:69%;
left:-26%;
right:0;
top:42%;
z-index: 1;
}   	
	
.nav-tabs > li {
float: left;
margin-bottom:38px;
}	

#categories .category h2{
top:30%;
font-size:24px;
	}	
#categories .category .col-xs-6{
top: 60%;
left: 25%;
position: absolute;
	}


	}


@media (max-width: 360px) {

.col-md-5.lec_animation_block.lec_animation_abs_block.lec_posr.lec_image_bck.skrollable.skrollable-between{height: 626px;
z-index: 2;
position: relative}

}




